Subject: Re: OT-- need plans for a wireless switch

From: Fred Cisin <[email-masked]>
Date: Mon Jul 21 16:06:49 2003

On Fri, 18 Jul 2003, Mark Firestone wrote:
> I always wondered how they hooked up wiring to things that rotate, like
> helicopter blades.  With brushes?

by periodically running it in reverse to untwist the wires?

> >I'm trying to put a push-to-talk switch on the steering wheel of my
> >car so I can key the 2-meter ham radio while keeping both hands
> >on the wheel. I've got a little boom mic and have built an interface
> >box, but how to mount the switch has me stumped.

disconnect the horn and use its button